=== debian/control ===
Source: ros-indigo-shape-msgs
Section: misc
Priority: extra
Maintainer: Ioan Sucan <isucan@willowgarage.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/shape_msgs
Standards-Version: 3.9.2

Package: ros-indigo-shape-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: This package contains messages for defining shapes, such as simple solid object primitives (cube, sphere, etc), planes, and meshes.
